Subject: [PATCHv11 07/49] clk: divider: add support for low level ops

From: [email-masked] (Tero Kristo)
Date: Fri, 20 Dec 2013 18:33:33 +0200

On 12/20/2013 06:16 PM, Tony Lindgren wrote:
> * Rajendra Nayak <[email-masked]> [131220 02:40]:
>>
>> yeah, the crash was indeed when ll_ops was dereferenced despite being NULL.
>
> Might be also worth checking if the gate and mux patches have a similar issue.

Yea they had and I fixed those. v12 coming out right after this email.

-Tero